/* This file is for your main application css. */

@import "./phoenix.css";
@import "../node_modules/spectre.css/dist/spectre.min.css";
@import "../node_modules/spectre.css/dist/spectre-exp.min.css";

body {
    background-color: #f9f9f9;
    padding-bottom: 5%;
}

header {
    border: solid 1px rgba(151, 151, 151, 0.33);
    background-color: #ffffff;
    padding: 22px 38px 22px 38px;
}

.navbar-brand {
    color: #000000;
    font-weight: bolder;
}

.link {
    margin-left: 50px;
    color: #4a4a4a !important;
}

.link:hover {
    color: #b13231 !important;
    font-weight: bold;
}

.content {
    margin: 24px 38px 0px 38px;
}

.BG {
    color: #ffffff !important;
    border-radius: 3px;
    background-color: #b13231;
    text-decoration: none !important;
    border-color: transparent;
    font-size: 14px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
}

.BG:hover {
    background-color: #b13231;
    color: #ffffff !important;
    border-color: transparent;
}

.c2 {
    margin-top: 26px;
    background-color: #fff;
    border-radius: 3px;
    border: solid 1px #dfe3e6;
}

.form {
    padding: 40px !important;
    border: solid 1px #eaedf3;
}

.form label {
    color: #9b9b9b;
    font-size: 14px;
}

.show {
    padding: 20px 37px !important;
}

ul {
    list-style: none;
}

.sum_r {
    font-size: 20px;
    font-weight: 500;
    color: #000000;
}

.sum_l {
    font-size: 20px;
    font-weight: normal;
    color: #4a4a4a;
}
 
.sum_g {
    margin-bottom: 20px;
}

.sum_d {
    margin-bottom: 40px;
}
 hr {
    margin-left: -2.3em;
    margin-right: -2.3em;
    border: solid 1px #dfe3e6;
 }

 .table td,
 .table th {
     padding: 6px .4rem;
     padding-right: 33px;
     padding-left: 33px;
 }

 .acc_btn {
     margin: 24px 39px;
     height: px;
     background-color: #b13231;
     font-size: 13px;
     padding: 6px 12px;
     /* line-height: 20px; */
     border: 0;
     font-weight: bold;
     color: #fff;
 }

 table {
     border: solid 1px #dfe3e6;
     
 }

 .lead_txt {
     color:#b43a39;
     word-spacing: 10px;
 }

 